import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGoogleWalletComponent extends TiniElement {
    static readonly defaultTagName = "icon-google-wallet";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGoogleWallet: any;
